<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <title>Neuro Wallet</title>

    <link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
  </head>
  <body style="background: linear-gradient(to bottom, rgba(32,124,229,1)  0%, rgba(73,155,234,1) 100%)">
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    <div id="root"></div>
    </body>
</html>
